body {
  font-size: 14px;
  color: #fff;
}
body.min {
  color: #707485;
  font-size: 12px;
}

.no-interaction {
  pointer-events: none;
}

h2 {
  color: #fff;
  font-weight: 600;
  font-size: 26px;
}

a {
  color: #fff;
}

a:hover,
a:link,
a:visited,
a:focus,
a:active {
  color: #fff;
}

a.link-dashed {
  text-decoration: none;
  display: inline-block;
  border-bottom: 1px dashed #337fff;
}

a.link-instagram {
  text-decoration: none;
  display: inline-block;
}

a.link-dashed,
a.link-instagram {
  font-size: 13px;
}

.signup-instagram-specify-profile {
  font-size: 15px;
  color: #707485;
  margin-bottom: 20px;
  margin-top: -10px;
}

.register-form .form-group.field-register {
  text-align: left;
}

.register-form .form-group .control-label {
  margin-left: 22px;
  margin-bottom: 7px;
  font-size: 16px;
  text-align: left;
}

.register-form .form-group.field-register input::-webkit-input-placeholder { /* Chrome */
  color: #707485 !important;
  opacity: 0.4;
}
.register-form .form-group.field-register input:-ms-input-placeholder { /* IE 10+ */
  color: #707485 !important;
  opacity: 0.4;
}
.register-form .form-group.field-register input::-moz-placeholder { /* Firefox 19+ */
  color: #707485 !important;
  opacity: 0.4;
}
.register-form .form-group.field-register input:-moz-placeholder { /* Firefox 4 - 18 */
  color: #707485 !important;
  opacity: 0.4;
}

.register-form .has-success .control-label,
.register-form .has-error .control-label {
  color: #707485;
}

.register-form .has-success .input-group {
  border: 1px solid #1156FB;
}

.title-registration {
  font-size: 30px !important;
  color: #020202 !important;
}

.bottom-links.login {
  font-size: 14px;
}

.input-group-addon-right {
  border-top-right-radius: 23px;
  border-bottom-right-radius: 23px;
  background: #fff;
  color: #1156FB;
  font-size: 22px;
  padding-right: 20px;
  display: none;
}

.register-form .has-success .input-group-addon-right {
  display: block;
}

.signup-email-input-group {
  display: flex;
  align-items: center;
  background-color: #fff;
}

.signup-notes-input-group {
  display: flex;
  align-items: start;
  background-color: #fff;
  padding-top: 13px;
}

.register-form .has-success #register-email {
  padding-right: 45px;
}

.signup-email-input-group #register-email {
  border-top-right-radius: 23px;
  border-bottom-right-radius: 23px;
}

.register-form .register-control {
  border-top-right-radius: 23px !important;
  border-bottom-right-radius: 23px !important;
  padding-right: 45px;
}

#register-instagram,
#register-promo {
  color: #000;
}

.input-group-addon-right {
  position: absolute;
  right: 0;
  z-index: 4;
  background: rgba(0, 0, 0, 0);
}

#promo-code-wrapper {
  margin-top: 20px;
}

.bottom-links.login {
  height: 40px;
}

.form-group-link-instagram {
  margin-top: 25px;
  margin-bottom: 20px;
}

.btn-signup {
  margin-top: 7px !important;
}

.input-group .input-group-addon {
  border-top-left-radius: 23px;
  border-bottom-left-radius: 23px;
  background: #fff;
  color: #707485;
  border: 0;
  font-size: 15px;
  padding-left: 10px;
}

.wizard .input-group .input-group-addon {
  min-width: 25px;
  font-size: 15px;
  line-height: 36px;
}

.wizard .help-block-error {
  position: relative;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 5px;
  margin: 6px 15px 0;
  padding: 5px 10px;
}
.wizard .help-block-error::before {
  content: '';
  position: absolute;
  top: -5px;
  left: 15px;
  width: 0;
  height: 0;
  border: 5px solid rgba(0, 0, 0, 0.4);
  border-top: none;
  border-left-color: transparent;
  border-right-color: transparent;
}
.wizard .form-group:not(.has-error) .help-block-error {
  display: none;
}
.wizard .form-group.has-error .form-control,
.wizard .form-group.has-error .input-group-addon {
  background-color: #ffdede;
}

.form-control {
  height: 46px;
  background: #fff;
  border: 0;
  font-size: 14px;
  padding: 0 0 0 5px;
}

.form-control::placeholder,
textarea.form-control::placeholder{
  color: #707485;
}

.input-group .form-control:last-child {
  border-top-right-radius: 23px;
  border-bottom-right-radius: 23px;
  box-shadow: none !important;
  font-size: 15px;
  color: #707485;
  padding: 0 20px 0 0;
}

.wizard .input-group .form-control:last-child {
  padding: 0 20px 0 0;
}

.input-group .input-group-addon > .zmdi {
  top: 1px;
}

.help-block {
  font-size: 12px;
  padding: 0 23px;
  margin-bottom: 0;
}

.has-error .help-block {
  color: #707485;
}

.has-error .help-block-error {
  color: #FC644D;
}

.btn-rounded {
  border-radius: 23px !important;
  letter-spacing: 1px;
}

.btn-lg {
  padding: 16px 35px;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}

.btn-primary {
  background-color: #005eea;
}
.btn-default {
  background: #636363;
  color: #fff;
  font-size: 13px;
}
.btn-default:hover,
.btn-default:hover:hover,
.btn-default:active,
.btn-default:active:focus,
.btn-default:focus,
.btn-default:focus:focus {
  background-color: #707070;
  color: #fff;
}

.btn-primary:hover:hover {
  background-color: #0167ff;
}

.btn-full-width {
  width: 100%;
}

.min-block .min-block-h2 {
  padding-bottom: 40px;
}

.min-container {
  margin: auto;
  max-width: 666px;
  min-height: 100vh;
  display: flex;
}

.min-layer {
  display: flex;
  flex-direction: column;
  flex: 1;
}

.min-content {
  flex: 1;
  display: flex;
}

.min-menu {
  padding: 12px 10px;
  text-align: center;
  display: flex;
  justify-content: space-between;
}

.min-logout {
  font-size: 16px;
  line-height: 38px;
}

.h-logo svg {
  height: 35px;
}

.block-flex {
  display: flex;
  justify-content: center;
  flex-direction: column;
  flex: 1;
}

.block-flex .min-block {
  align-self: center;
  max-width: 350px;
  width: 100%;
  text-align: center;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 15px 80px;
}

.block-flex .block-start {
  justify-content: flex-start;
  align-items: center;
}

.flex-center {
  align-self: center;
}

.full-width {
  width: 100%;
  min-width: 100%;
}

.rules-block {
  align-self: center;
  padding: 0 20px 20px;
}

.rules-small {
  line-height: 16px;
  color: #707485;
  max-width: 350px;
  width: 100%;
  text-align: center;
  font-weight: 600;
}

.rules-small a {
  color: #1156FB;
}

.rules-small a:hover,
.rules-small a:focus,
.rules-small a:active {
  color: #337fff;
}

.dashed-block {
  border: 2px dashed #B7B9C2;
  border-radius: 23px;
  line-height: 44px;
  font-size: 13px;
  font-weight: 700;
  display: inline-block;
  margin: 0 auto 10px;
  padding: 0 10px 0 5px;
  white-space: nowrap;
  overflow: hidden;
  max-width: 100%;
  text-overflow: ellipsis;
}

.min-description {
  font-size: 13px;
  line-height: 18px;
  margin-top: 20px;
}

.min-description small {
  font-weight: 700;
}

.min-bottom {
  margin-top: 20px;
}

.min-bottom a {
  color: #d2d2d2;
}

.page-background {
  position: fixed;
  display: block;
  top: 0;
  width: 100vw;
  height: calc(100vh + 60px);
  z-index: -1;
}

.page-bg-current.faded {
  transition: opacity 0.5s;
}

.faded {
  opacity: 0;
}
.scaled {
  transform: scale(0.8);
}

.steps {
  display: flex;
  margin-top: 5px;
  justify-content: center;
}

.step {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  border: 3px solid rgba(255, 255, 255, 0.5);
  line-height: 36px;
  margin-right: 26px;
  position: relative;
  color: rgba(255, 255, 255, 0.5);
}

.step.active {
  border-color: #fff;
  color: #fff;
}

.step:before {
  content: ' ';
  display: block;
  width: 15px;
  border-top: 3px solid rgba(255, 255, 255, 0.5);
  border-radius: 1px;
  position: absolute;
  top: 17px;
  right: -22px;
}

.step:after {
  content: ' ';
  display: block;
  width: 0;
  height: 0;
  border-left: 4px solid rgba(255, 255, 255, 0.5);
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  position: absolute;
  top: 15px;
  right: -26px;
}

.step.active:after {
  border-left-color: #fff;
}

.step.active:before {
  border-top-color: #fff;
}

.step:last-child {
  margin-right: 0;
}

.step:last-child:after,
.step:last-child:before {
  display: none;
}

.wizard-text {
  margin-top: 18px;
  font-size: 15px;
  line-height: 20px;
  margin-bottom: 15px;
}
.wizard-header {
  font-size: 18px;
  font-weight: 700;
  padding-bottom: 8px;
}

.wizard-button {
  padding-bottom: 20px;
}

.wizard-sets-wrapper {
  width: 100%;
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  justify-content: start;
}

.wizard-sets {
  transform-origin: top center;
  overflow: hidden;
}

.wizard-sets .owl-stage {
  align-items: flex-start;
}

.wizard-sets .owl-height {
  transition: height 0.3s;
}

.wizard-sets-nav {
  position: fixed;
  bottom: 30%;
  z-index: 0;
  width: 100%;
  max-width: 600px;
  display: flex;
  justify-content: space-around;
}

.wizard-sets-nav a {
  display: block;
  width: 40px;
  height: 40px;
  background-color: #FFFFFF;
  border-radius: 50%;
  border: 1px solid #c2c2c2;
  font-size: 28px;
  line-height: 38px;
  color: #676767;
  -webkit-box-shadow: 0 2px 8px 0 rgba(112,116,133,0.3);
  -moz-box-shadow: 0 2px 8px 0 rgba(112,116,133,0.3);
  box-shadow: 0 2px 8px 0 rgba(112,116,133,0.3);
}
.wizard-sets-nav a.disabled {
  pointer-events: none;
  cursor: pointer;
}

.set-prev {
  margin-left: -120px;
  padding-right: 2px;
}

.set-next {
  margin-right: -120px;
  padding-left: 2px;
}

.without-content .set-widgets-with-content,
.set-widgets-without-content {
  display: none;
}

.without-content .set-widgets-without-content {
  display: block;
}

.wizard-set-content {
  padding-bottom: 25px;
}

.wizard-set-content .form-group {
  margin: 0;
}

.styled-checkbox {
  position: relative;
  cursor: pointer;
  font-size: 13px;
  line-height: 25px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: flex;
  justify-content: center;
  align-items: center;
}

.styled-checkbox input {
  cursor: pointer;
  height: 25px;
  width: 30px;
  opacity: 0;
}

.styled-checkbox span {
  position: relative;
}

.styled-checkbox span:before {
  content: ' ';
  position: absolute;
  height: 25px;
  width: 25px;
  background-color: #eee;
  left: -30px;
  top: 0;
  border-radius: 5px;
  border: 1px solid #c2c2c2;
}

.styled-checkbox:hover input ~ span:before {
  background-color: #fff;
}

.styled-checkbox input:checked ~ span:before {
  background-color: #005eea;
}

.styled-checkbox span:after {
  content: "";
  position: absolute;
  display: none;
}

.styled-checkbox input:checked ~ span:after {
  display: block;
}

.styled-checkbox span:after {
  position: absolute;
  left: -20px;
  top: 6px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.wizard-sets > .owl-dots {
  display: none;
}

.wizard .h-menu > li > a {
  font-size: 16px;
  line-height: 38px;
}

.wizard .h-menu > li > a > i {
  margin-right: 5px;
}

.wizard .min-content {
  padding-top: 66px;
}

.wizard-profile-preview {
  margin-top: 20px;
  width: 100%;
}

.wizard .form-control {
  height: 46px;
  border-radius: 23px;
  border: 1px solid transparent;
  -webkit-box-shadow: 0 2px 8px 0 rgba(112,116,133,0.3) !important;
  -moz-box-shadow: 0 2px 8px 0 rgba(112,116,133,0.3) !important;
  box-shadow: 0 2px 8px 0 rgba(112,116,133,0.3) !important;
  padding: 0 20px;
  margin: auto;
  width: 100%;
}

.wizard .has-error .form-control {
  border-color: #FC644D;
}

.wizard .form-group {
  margin-bottom: 15px;
}
.wizard-set-content .form-group {
  margin-bottom: 0;
}

.step-header {
  max-width: 280px;
  width: 100%;
}

.step-header-1,
.wizard-sets-wrapper,
.wizard-sets-nav,
.step-header-2,
.wizard-profile-preview,
.step-header-3,
.wizard-contacts,
.step-header-4,
.wizard-final-preview {
  display: none;
  transition: all 0.2s;
}

html:not(.ismobile) .wizard-sets-wrapper .widget-wrapper:not(.invite-to-action-widget-wrapper),
html:not(.ismobile) .wizard-sets-wrapper .w-w3 .global-widget-content-wrapper,
html:not(.ismobile) .wizard-profile-preview .widget-wrapper:not(.invite-to-action-widget-wrapper),
html:not(.ismobile) .wizard-profile-preview .w-w3 .global-widget-content-wrapper {
  width: 100%;
}

.step-1 .step-header-1 {
  display: block;
}
.step-1 .wizard-sets-wrapper {
  display: flex;
}
.step-1 .wizard-sets-nav {
  display: flex;
}

.step-2 .step-header-2 {
  display: block;
}
.step-2 .wizard-profile-preview {
  display: block;
}

.step-3 .step-header-3 {
  display: block;
}
.step-3 .wizard-contacts {
  display: block;
}
.step-4 .step-header-4 {
  display: block;
}
.step-4 .wizard-final-preview {
  display: block;
}

.wizard-contacts {
  max-width: 320px;
  padding: 20px 10px;
  background: #222;
  border-radius: 15px;
}
.wizard-contact {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}
.wizard-contact .form-group {
  margin-bottom: 0;
}
.wizard-contact .form-control,
.wizard-username .form-control {
  width: 100%;
  border: 0;
  padding: 0 20px 0 0;
}

.wizard-contact .contact-button {
  display: block;
  margin: 0;
}
.wizard-contact .contact-img {
  width: 55px;
  height: 55px;
}
.wizard-contact-input {
  padding-left: 10px;
  flex: 1 0 79%;
}
.wizard-contact-info {
  flex: 1 0 100%;
  text-align: left;
  padding: 15px 10px;
  font-size: 13px;
}
.wizard-final-preview {
  width: 100%;
}
.step-header-2 .input-group .input-group-addon {
  padding-left: 20px;
}
.form-group.has-error .input-group {
  border-color: #FC644D;
}

.bottom-links {
  margin-top: 25px;
  display: flex;
  justify-content: space-around;
}

.bottom-links a {
  text-decoration: underline;
}
.bottom-links a:hover {
  text-decoration: none;
}
.wizard-contact-icon {
  pointer-events: none;
}

.min {
  background: #F1F5FF;
}
.min h2 {
  color: #333333;
  font-weight: 700;
  font-size: 24px;
}
.min .logo-color1 {
  fill: #1156FB;
  opacity: 0.5;
}
.min .logo-color2 {
  fill: #1156FB;
}
.form-group .input-group {
  border: 1px solid transparent;
  -webkit-box-shadow: 0 1px 8px 0 rgba(112,116,133,0.3);
  -moz-box-shadow: 0 1px 8px 0 rgba(112,116,133,0.3);
  box-shadow: 0 1px 8px 0 rgba(112,116,133,0.3);
  border-radius: 23px;
}
.min .styled-checkbox {
  font-size: 12px;
}
.min a {
  color: #1156FB;
  text-decoration: none;
}

.min a:hover,
.min a:focus,
.min a:active {
  color: #337fff;
}

.wizard #header {
  background: none !important;
}

.wizard .min-block:after {
  content: ' ';
  display: block;
  z-index: -1;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 400px;
  background: linear-gradient(rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%) !important;
}

.wizard.page-bg200 .min-block:after {
  display: none;
}

.wizard-gift-card {
  position: relative;
}
.wizard-trial-days {
  position: absolute;
  top: 23%;
  left: 7%;
  font-size: 30px;
  line-height: 36px;
  font-weight: 700;
  color: #fff;
  text-align: left;
}

.wizard-confirm-email {
  color: #467bff;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 100%;
  padding-bottom: 3px;
}

img.shadows {
  -webkit-box-shadow: 0 10px 30px 0 rgba(112,116,133,0.25);
  -moz-box-shadow: 0 10px 30px 0 rgba(112,116,133,0.25);
  box-shadow: 0 10px 30px 0 rgba(112,116,133,0.25);
  border-radius: 12px;
}

@media (max-width: 414px) {
  .set-prev {
    margin-left: -115px;
  }

  .set-next {
    margin-right: -115px;
  }

  .wizard-sets {
    transform: scale(0.9);
  }
}

@media (max-width: 375px) {
  .block-flex .min-block {
    padding-bottom: 40px;
  }

  .wizard-sets-nav {
    bottom: 20%;
  }
}

@media (max-width: 320px) {
  .wizard-sets {
    transform: scale(0.85);
  }

  .min-block .min-block-h2 {
    padding-bottom: 20px;
    margin-top: 0;
  }

  .block-flex .min-block {
    padding-bottom: 20px;
    max-width: 320px;
  }

  .help-block {
    padding: 0 15px;
  }

  .rules-small {
    padding: 0 15px 15px;
  }

  .form-group {
    margin-bottom: 15px;
  }

  .wizard .wizard-contact-input .form-control {
    height: 40px;
  }

  .wizard-contact .contact-img {
    width: 48px;
    height: 48px;
  }

  .wizard-contacts {
    max-width: 310px;
  }

  .wizard-text {
    font-size: 16px;
    line-height: 23px;
  }

  .wizard-sets-nav {
    bottom: 15%;
  }

  .wizard-trial-days {
    font-size: 26px;
    line-height: 32px;
  }
}